body, html	{
	height: 100%;
}
body	{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #1b396a;
}
body,table,tr,td	{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #ffffff;
}
td, th {
	vertical-align: top;
	text-align: center;
}
td.left {
	text-align: left;
}
td.right {
	text-align: right;
}
img	{
	border-width: 0;
}
h1, h2, h3	{
	color: #6a7c9d;
	font-weight: bold;
	display: inline;
}
h1	{
	font-size: 16px;
}
h2	{
	font-size: 14px;
}
h3	{
	font-weight: bold;
	font-size: 12px;
}
.b	{
	border: solid 1px #6a7c9d;
}
#logo	{
	position: absolute;
	width: 179px;
	height: 120px;
	top: 15px;
	left: 20px;
	z-index: 900;
}
#header	{
	position: absolute;
	width: 566px;
	height: 150px;
	top: 0px;
	left: 214px;
	z-index: 900;
}
#background	{
	width: 780px;
	top: 0px;
	left: 0px;
	height: 480px;
	position: absolute;
}

div.container {
	position: relative;
	margin: 0 auto;
	width: 780px;
	height: auto;
  text-align: left;
}
#content {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 780px;
	height: auto;
	background: url(../images/contentbg.jpg) repeat-y;
	z-index: 30;
}

#text	{
	position: relative;
	top: 0px;
	left: 50px;
	width: 680px;
	height: auto; 
	z-index: 800;
}
#footer	{
	position: relative;
	height: 45px;
	width: 780px;
	top: 0px;
	left: 0px;
	display: inline;
}
#copyright	{
	position: relative;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
	width: 780px;
	background-color: #1b396a;
	z-index: 800;
}
a:link, a:visited, a:hover, a:active	{
	text-decoration:underline;
}
a:link, a:visited, a:active	{
	color: #ffffff;
}
a:hover	{
	color: #97a5c1;
}
a.copy:link, a.copy:visited, a.copy:hover, a.copy:active	{
	font-weight: bold;
	text-decoration:underline;
}
a.copy:link, a.copy:visited, a.copy:active	{
	color: #ffffff;
}
a.copy:hover	{
	color: #97a5c1;
}